Status:
Priority:
Assignee:
Category:
Target version:
Closed
Urgent
Kuangdie

Driver

LZ160
RK3588

LKD358800[

01
03

\192.168.1.250\17-Openimage\neardi-d
ownload\RK3588\LKD3588\Ubuntu

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
gpoooo:
EMMCI [ :

12/24/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

FD7352S

Description

00wifil000pingl0FD73525

neardi 5G

Wi-Fi 4 (802

History

#1 - 12/24/2024 08:31 PM - EGON
- Subject changed from 00 wifil 000 pingl 0 FD7352S to 00 wifil 000 pingl 0 FD7352S

- Priority changed from Normal to Urgent

#2 - 12/27/2024 10:25 AM - EGON
- Subject changed from 00 wifil 000 pingl 0 FD7352S to 00 wifil000 pingl 0 FD7352S-BS

#3 - 12/27/2024 04:44 PM - EGON

0 Qualcomm FastConnect 6900 Wi-Fi 6E Dual Band Simultaneous (DBS) WiFiCx Network Adapter

000 Intel(R) Wi-Fi 6E AX210 160MHz

#4 - 01/08/2025 10:54 AM - KuangJie
#5 - 01/08/2025 11:18 AM - EGON

- Status changed from New to Closed
